<ion-header>
  <ion-toolbar color="primary">
    <ion-title>
      Profile
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content *ngFor="let author of authors">
  <ion-list>
    <ion-item>
      <ion-avatar slot="start" class="ios hydrated">
        <img [src]="author.img">
      </ion-avatar>
      <ion-label>
        <h2>{{author.name}}</h2>
      </ion-label>
    </ion-item>
    <ion-item>
      <ion-label>Tel : {{author.tel}}</ion-label>
    </ion-item>
    <ion-item>
      <ion-label>Age : {{author.age}}</ion-label>
    </ion-item>
    <ion-item>
      <ion-label>City : {{author.city}}</ion-label>
    </ion-item>
    <ion-item>
      <ion-label>Sex : {{author.sex}}</ion-label>
    </ion-item>
    <ion-textarea readonly autoGrow value="Fact : {{author.fact}}">
    </ion-textarea>
  </ion-list>
</ion-content>